/** Shopify CDN: Minification failed

Line 1863:18 Expected ":"

**/
h2
{
    font-size:48px;
    font-weight:400;
}
.block-currency .nov_ud_btn
{
    background-color:white !important;
    padding:5px 10px !important;
    border-radius:5px !important;
    color:black;
}
.block-currency .nov_ud_btn
{
    font-size:14px;
    font-weight:400;
}
.nov-policy-item .policy__item--content
{
    background-color:#0089CC0D;
    border-radius:10px !important;
    border:1px solid #0089CC;
    padding:20px !important;
}
.section-header,.blog-wrapper,.product-slider-wrapper
{
    display:flex;
    justify-content:space-between;
    align-items:center !important;
    gap:20px;
}
.section-header h2.section-heading,.title_section h2,
.section-title h2
{
    margin:0;
    line-height:1.2;
}
.section-header h2 span,.title_section h2 strong,
.section-title h2 strong
{
    color:#0089CC;
    font-weight:700;
}
.view-all-btn
{
    display:flex;
    align-items:center;
    gap:6px;
    text-decoration:none;
    color:#888;
    font-size:18px;
    font-weight:400;
    text-transform:uppercase;
    transition:.3s;
    text-align:right;
}
.view-all-btn:hover{
    color:#0089CC;
}
.white-btn 
{
    padding:12px 24px;
    background-color:white;
    display:inline-flex;
    align-items:center;
    justify-content:space-between;
    color:black;
    border-radius:5px;
    font-size:12px;
    font-weight:600;
    gap:10px;
}
.about-us-section,.custom-slider-section
{
    background-color:#F6F6F6;
}
.bulk-order-section
{
    background-color:#0089CC0D;
}
.about-us-section,.explore-collection,.bulk-order-section,
.why-us-section,.custom-slider-section,.footer-layout,.client-experiences-section
{
    padding:80px 0px;
}
.fill-btn
{
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    background-color: #0081C9;
    color: #ffffff;
    text-decoration: none;
    padding: 12px 24px;
    border-radius: 10px;
    font-size: 16px;
    font-weight: 600;
    transition: background-color 0.2s ease;
    gap:10px;
}
.outline-btn
{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
    border:1px solid #0f86d8;
    color:#0f86d8;
    text-decoration:none;
    border-radius:10px;
    transition: background-color 0.2s ease;
    font-size: 16px;
    font-weight:600;
    gap:10px;
}
.fill-btn:hover,.outline-btn:hover{
    background-color: #0081C9;
    color:#fff !important;
}
.footer-top-banner 
{
    position:relative;
}
.footer-top-banner .container-fluid
{
    position:relative;
    z-index:1;
}
.footer-top-banner:after 
{
    content:"";
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    background: linear-gradient(90deg, #000000 0%, #d9d9d900 100%);
}
.footer-top-banner .banner-text h2 
{
    color: #fff; 
    font-size: 32px; 
    font-weight: bold; 
    margin-bottom: 10px; 
    text-transform: uppercase;
}
.footer-top-banner .banner-text p
{
    font-size: 16px; 
    margin-bottom: 0; 
    color: #e0e0e0;
}
.title_section
{
    margin-bottom:0px;
}
.product-slider-wrapper,.blog-wrapper,.ProductRelated .title_section
{
    margin-bottom:20px;
}
.blog-wrapper h2 
{
    text-transform:capitalize;
}
.section-blog .article__excerpt
{
    color:#B3B3B3;
}
.section-title
{
    margin-bottom:20px;
}
.footer_newsletter .desc
{
    font-size:16px; 
    color:#a0a0a0; 
    margin-bottom:10px;
}
.footer-newsletter-box form button
{
    position:absolute !important;
    right:0 !important;
    top:0 !important;
    background-color:#0088cc !important; 
    color:#fff !important; 
    border:none; 
    padding:15px 20px; 
    font-size:16px; 
    font-weight:600; 
    cursor:pointer; 
    flex-shrink:0;
    border-radius:0px 10px 10px 0px;
    transform: unset !important;
}
.footer-newsletter-box .block-content
{
    max-width:unset !important;
}
.nov-footer .footer_copyright
{
    color:white;
}
.nov-footer .footer_menu li:not(:last-child)
{
    margin-bottom:10px;
}
.header-search-bar
{
    min-width:300px;
}
.header-search-bar .search-header__content
{
    border: 1px solid #1A1A1A1A; 
    border-radius: 10px; 
    overflow: hidden; 
    display: flex; 
    align-items: center; 
    background: #fff;
}
.header-search-bar .search-header__submit
{
    background: none; 
    padding: 11px 10px; 
    color: #999; 
    outline: none; 
    cursor: pointer;
    position:absolute;
    left:0;
    top:0;
}
.header-bulk-btn a.fill-btn
{
    padding:10px 15px;
    font-size: 14px;
}
.header-search-bar .search-header__submit svg 
{
    width:16px;
    height:16px;
    color:#9FA9B4;
}
.header-search-bar .search-header__input
{
    border: none; 
    padding: 10px 15px 10px 40px; 
    width: 100%; 
    outline: none; 
    font-size: 16px; 
    box-shadow: none; 
    background: transparent; 
    color: #868b90;
}
.header-search-bar .search-header__input::placeholder 
{
    color: #868b90;
}
.contentsticky_logo, .contentstickynew_logo {
    width: 100%;
}
#header-sticky .bl_content
{
    height:unset;
}
.site-nav .nav--lv1 {
    padding: 0px 15px;
    min-height:74px;
}
.site-nav .site-nav__link--main
{
    font-size:16px !important;
    text-transform:uppercase;
    font-weight:600;
    color:#323232CC;
}
.item-product.h_bd, .item-product.bg,.search-results__block ul li .search-item-container
{
    padding:0px;
    border:1px solid #eee;
    border-radius:10px;
    height:100%;
    display:block;
}
.item-product .badge,.search-results .badge
{
    border-radius:5px;
    font-weight: 500;
    text-transform: capitalize;
}
.item-product .badge.badge-new,.search-results .badge
{
    background:#0089CC;
}
.item-product .badge.badge-sale
{
    background:#323232;
}
.item-product .product__info
{
    text-align:left;
    display: flex;
    flex-direction: column;
    flex: 1;
}
.search-results .product--badge .badge {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    min-width: 50px;
    height: 25px;
    border-radius: 3px;
    color:white;
}
.product__info .moq-text,.search-results li a .moq-text
{
    color: #008ecc; 
    font-size: 14px; 
    font-weight: bold; 
    margin-bottom: 5px;
}
.form-btn-item-product .add-to-cart-btn,.search-add-btns .btn-add-cart
{
    display: flex;
    align-items: center;
    background-color: #0081c9;
    color: #fff;
    text-decoration: none;
    padding: 12px 24px;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 600;
    transition: background-color .2s ease;
    text-transform:capitalize;
    height:auto;
    margin-top:0px !important;
    justify-content:center;
}
.login-to-see-price,.search-add-btns
{
    margin-top:auto;
}
.login-to-see-price a.btn
{
    margin-top:0px !important;
    font-size:14px !important;
    border-radius:10px;
    text-transform:capitalize;
    height: 42px;
}
.rfq-wrap a 
{
    font-size:14px;
}
.item-product .product__title a,.search-results__block li .title
{
    font-weight:700 !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.search-results__block li .title
{
    font-size:16px !important;
    margin-bottom:15px;
    margin-top:0px !important;
}
.item-product .product__title a:hover 
{
    color:#0081c9 !important;
}
.item-product .price-regular,.search-results .price-box .price-st
{
    font-size:16px;
    font-weight:700;
}
.search-results .price-box .price-st
{
    margin-top:0px !important;
}
.get-as-low-as
{
    font-size: 12px; 
    background: #3232321A; 
    padding: 4px 9px; 
    border-radius: 5px; 
    font-weight: 600; 
    color: #333;
}
.item-product .inner-top {
    display: flex;
    flex-direction: column;
    height: 100%;
}
.item-product .product__info .form-btn-item-product
{
    margin-top:auto;
}
.item-product .item-product__wishlist svg, .item-product .btnProductQuickview svg
{
    max-width:18px;
}
.item-product .button--top {
    right: 10px;
    left: unset;
    bottom: unset;
    top: 10px;
    transform: unset;
    visibility: visible !important;
}
.item-product .button--top .productWishList {
    transform: unset;
    opacity: 1;
}
.item-product .item-product__wishlist:hover {
    background: #0089CC;
    border-color: #0089CC;
}
.country-select
{
    gap:10px;
}
.canvas-menu .site-nav>li .site-nav__link--main
{
    font-size:16px;
    font-weight:600;
}
#mobile_menu .search-header__input::placeholder
{
    font-size:16px;
    text-transform:capitalize;
}
.section-promotion-bar .contact-info
{
    gap:30px;
}
.section-promotion-bar .contact-info .promotion-phone, 
.section-promotion-bar .contact-info .promotion-email {
    display: flex;
    gap: 10px;
    align-items: center;
}
.section-features-columns .row.g-3
{
    row-gap:20px;
}
.nfc-col-heading
{
    padding-bottom:10px;
    border-bottom:1px solid #1A1A1A26;
}
#google_translate_element .goog-te-combo option {
    color: #000 !important;
    background-color: #fff !important;
}
.search-results li a .search-img img
{
    height:200px;
    height:100%;
    object-fit:contain;
}
#NovBreadcrumbs.breadcrumb_collection
{
    padding-bottom:30px !important;
    padding-top:30px !important;
}
.nov-accordion__title .dropdown-toggle__content
{
    padding: 12px 15px;
    border-radius: 10px;
    background-color:#F6F6F6;
}
.collection-filters
{
    padding: 15px;
    border-radius: 10px;
    background-color:#F6F6F6;
}
.template-collection .filter-option-value,.template-collection .facets__label
{
    font-size:15px !important;
}
.template-collection .facets__label
{
    font-weight:600 !important;
}
.template-collection .value_count,.template-collection .facets__reset,
.template-collection .facets__price .progress-number,.btn--clear--item
{
    font-size:14px !important;
}
.template-collection .facets__reset,.template-collection .facets__reset:hover
{
    color:#0089CC !important;
}
.CollecttionFilterWrapper .facets-remove-all .btn--clear--all .active-facets__button
{
    height: 42px;
    border-radius: 10px;
}
#cart-info .ajaxcart__product .media img {
    width: 100px;
    margin-right: 10px;
    border-radius: 5px;
}
#cart-info .media {
    gap: 10px;
}
.ajaxcart__product .media-body {
    padding-right: 30px;
    position: relative;
}
.ajaxcart__product a.product-name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#cart-info .ajaxcart__product .product-name span,
#cart-info .ajaxcart__product .ajaxcart__product-meta span {
    font-size: 14px !important;
    font-weight: 600 !important;
}
#cart-info .ajaxcart__product .product-price,
.block_cart_canvas #desktop_cart #cart-info .ajaxcart__footer .subtotal label
{
    font-size: 16px;
    font-weight:700;
}
.cart__mini--qty {
    border: 1px solid #F4F4F4;
    border-radius: 5px;
}
#cart-info .ajaxcart__product .cart__mini--qty .cart__mini-qty {
    min-width: 35px !important;
    width: 35px !important;
    height: 30px !important;
    background-color: #eff4f7 !important;
    border-radius: 0;
    font-size: 20px;
    font-weight: 600;
}
#cart-info .ajaxcart__product .cart__mini--qty .cart__mini-qty--input {
    height: 30px !important;
}
#cart-info .ajaxcart__product .remove-from-cart {
    width: auto;
    height: auto;
    background-color: unset;
    color: #db0000;
    font-size: 18px;
    border: 0px;
    position: absolute;
    right: 0;
    top: 0;
}
.block_cart_canvas #desktop_cart #cart-info .ajaxcart__footer:after {
    content: "";
    position: absolute;
    top: -30px;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: #0000;
    background: linear-gradient(180deg, #0000, #0000001a);
}
.block_cart_canvas #desktop_cart #cart-info .ajaxcart__footer .btn
{
    font-size:16px;
    text-transform:capitalize;
}
.block_cart_canvas #desktop_cart #cart-info .ajaxcart__footer .btn.cart__checkout
{
    background-color:#0089CC;
}
.block_cart_canvas #desktop_cart #cart-info .ajaxcart__footer .subtotal span
{
    font-weight:700;
    font-size:16px;
}
.search-results .product--badge
{
    display: flex;
    position: absolute;
    top: 15px;
    left: 15px;
}
.search-results__block ul li 
{
    height: 100%;
}
.search-results__block ul li .search-item-container
{
    display: flex;
    flex-direction: column;
    height: 100%;
    position:relative;
    margin-bottom:0px;
}
.product-single__control-label
{
    min-width: unset;
    font-size:16px;
}
.label-sku, .product-single__vendor,#NovBreadcrumbs .item-breacrumb
{
    font-size:16px;
}
.product-single__shortdes
{
    margin-bottom:15px !important;
    font-size:16px !important;
}
.tier-pricing-container
{
    display:grid;
    grid-template-columns: repeat(5, 1fr);
    gap:15px;
    row-gap: 25px;
    margin-top: 30px;
}
.tier-pricing-box
{
    background-color:#0089cc0d;
    padding:15px;
    padding-top:25px;
    border-radius:10px;
    display:flex;
    justify-content:center;
    flex-direction:column;
    align-items:center;
    position:relative;
}
.tier-pricing-box .qty-buy
{
    font-size:15px;
    font-weight:500;
}
.tier-pricing-box .sp-price
{
    font-size: 20px;
    font-weight: 700;
    color:#0081c9;
}
.tier-pricing-box .dis-save
{
    font-size:15px;
    font-weight:600;
    position: absolute;
    padding: 2px 8px;
    background: linear-gradient(to right, #00b4ff, #0081c9, #0066a3);
    top: -10px;
    line-height: 20px;
    border-radius: 5px;
    color:white;
}
.product-form__item--quantity .quick_view_qty
{
    border-radius:10px;
    min-width: 140px;
}
.product-form__item--quantity .quick_view_qty .quick_view-qty
{
    width: 35px;
    font-size: 24px;
    border-radius:10px;
}
.product-form__item--submit .btnAddToCart,.product-single__wishlist .btnProductWishlist
{
    border-radius:10px !important;
}
.product-single__price
{
    font-weight:700 !important;
}
.product-single__tab
{
    padding-top:80px;
}
.product-single__tab .nav-tabs
{
    margin-bottom:20px !important;
    border-bottom:1px solid #dbdbdb !important;
}
.product-single__tab .nav-tabs li a
{
    padding:15px 20px;
    border-bottom:3px solid transparent !important;
    font-size:20px !important;
}
.product-single__tab .nav-tabs li a.active 
{
    border-color:#0089cc !important;
}
.product-single__tab .nav-tabs li
{
    margin-right:0px !important;
}
.product-single__tab .tab-content .tab-pane
{
    font-size:16px;
}
.product-template__container .TopContent
{
    margin-bottom:0px;
}
.ProductRelated .slick-slider .slick-dots
{
    margin-bottom:15px;
}
#NovBreadcrumbs.breadcrumb_inner
{
    padding:80px 0px !important;
}
.cart-section .cart .cart__layout_left .cart__header {
    border-radius: 10px 10px 0 0;
}
.cart-section .cart .cart__layout_left {
    border-radius: 10px;
    margin-bottom: 20px !important;
}
.cart-section .cart .cart__layout_left .cart__header,
.cart-section .cart .cart__layout_right .grid .grid__item .cart__shipping .cart__shipping-sub,
.cart__body .total
{
    font-size: 14px !important;
}
.cart-section .cart .cart__layout_left .cart__body .cart__price-wrapper,
.cart-section .cart .cart__layout_left .button_cart .btn
{
    font-size:16px !important;
}
.cart-section .cart .label_product, .cart-section .cart .cart__image-wrapper {
    padding-left: 15px;
}
.cart-section .cart .cart__layout_left .cart__body
{
    border-radius: 0px 0px 10px 10px;
}
.cart-section .cart .cart__layout_left .cart__body .cart-flex
{
    padding:15px 0px !important;
}
.cart__image-wrapper a.cart-table-img {
    width: 90px;
    height: 90px;
    min-width: 90px;
    background-color: #fff;
    border-radius: 10px;
}
.cart__image-wrapper a.cart-table-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.cart-section .cart .cart__layout_left .cart__body .cart__image-wrapper .cart__meta .list-view-item__title a {
    font-size: 16px !important;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.cart-section .cart .cart__layout_left .cart__body .cart__price-wrapper,
.cart-section .cart .cart__layout_right .grid .grid__item .cart__total .cart__subtotal
{
    font-weight:700 !important;
}
.cart-section .cart .cart__layout_left .cart__body .cart__update-wrapper .cart__qty {
    max-width: 110px !important;
    border-radius:5px;
}
.cart-section .cart .cart__layout_left .cart__body .cart__update-wrapper .js-qty__adjust {
    border-radius: 5px;
    min-width: 30px;
    color: #000 !important;
    font-size: 24px !important;
}
.cart-section .cart .cart__layout_left .cart__body .cart__remove-wrapper .cart__remove {
    background-color: #f2f2f2;
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 6px;
    color: #ff2727;
}
.cart-section .cart .cart__layout_right .cart__heading {
    font-size: 16px !important;
    font-weight: 600 !important;
}
.cart-section .cart .cart__layout_right {
    border-radius: 10px;
    background-color: #f2f2f2;
    overflow:hidden;
}
.cart-section .cart .cart__layout_right .grid
{
    background:white !important;
}
.cart-section .cart .cart__layout_right .grid .grid__item .cart__shipping {
    padding: 13px 0 15px !important;
}
.cart-section .cart
{
    margin-bottom:0px !important;
}
.search-results .search-item-container .product-top a.search-product-img,
.item-product .thumbnail-container>a
{
    height:200px;
}
.search-results .search-item-container a img,
.item-product .thumbnail-container>a img
{
    width:100%;
    height:100%;
    object-fit:contain;
}
.page-search .grid--view-items
{
    row-gap:30px;
}
.block_accordion
{
    padding-left:0px;
    padding-right:0px;
}
.section-accordion .nov-accordion__item
{
    border-radius:10px !important;
}
.section-accordion .nov-accordion__title
{
    padding: 15px 45px 15px 25px;
}
.shopify-policy__container
{
    max-width:unset !important;
    padding-left: 105px;
    padding-right: 105px;
}
.shopify-policy__body p,.shopify-policy__body ul li
{
    font-size:16px;
}
.shopify-policy__body h3 
{
    margin-top:20px;
    margin-bottom:10px;
}
.shopify-policy__body table, .shopify-policy__body td {
    border: 1px solid #cecece;
    border-collapse: collapse;
}
.shopify-policy__body th {
    padding: 15px 10px !important;
    background-color: #f6f6f6;
}
.shopify-policy__body td
{
    padding: 8px 10px;
}
.shopify-policy__title
{
    margin-top:50px;
    text-align:left;
}
.template-page .nov-block__text .nov-text.block-1
{
    margin-bottom:50px !important;
}
.template-blog .blog--list-view .media-image img,
.article__image img 
{
    border-radius:10px;
}
.template-blog .article--listing .article__title a {
    font-size: 24px !important;
}
.article__author, .article__countcomment, .article__date {
    font-size: 14px !important;
}
.article__author i, .article__countcomment i, .article__date i,
.template-blog .blog--list-view .article--listing .article__excerpt,
.article_share .dropdown-toggle span, .article__share>a span,
.article__print .dropdown-toggle span, .article__print>a span,
.article__content-right p, .article__content-right ul li,
.page-contact-us .form_title .sub_title
{
    font-size: 16px !important;
}
.media-body a.btn,.contact-form button
{
    font-size:16px;
    border-radius:10px;
}
.article-view-withoutsidebar .col-lg-8.col-md-12 {
    margin: 0 auto;
}
.article__content-right .rte h2 {
    margin-top: 15px;
    font-size:20px;
}
.page-contact-us .map-section__container
{
    height:auto;
    margin-top:50px;
}
.page-contact-us .map-section__container iframe
{
    height:500px;
}
.wishlist-item {
    position: relative;
    height: 100%;
    width: 100%;
}
.wishlist-item .whislist-delete {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 9;
    background: #fff;
    width: 35px;
    height: 35px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 2px 5px #0000001a;
    color: #666;
    margin-right: 0;
    font-size: 20px;
}
.wishlist-page .item-product {
    margin-right: 0 !important;
}
.product__title a,.item-product .price-regular, .item-product .special-price
{
    font-size: 16px !important;
}
.wishlist-page .button--top {
    display: none;
}
.wishlist-page .thumbnail-container {
    width: auto;
    min-width: auto;
}
.wishlist-content .col-xl-3 {
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.wishlist-content
{
    row-gap:30px;
}
.search-results .search-item-container .product-top a.search-product-img .respone_image,
.item-product .thumbnail-container>a .respone_image
{
    height:100%;
}
.promotion-email,.promotion-phone
{
    gap:6px;
}
.site-header__search .search-header__input
{
    border-radius:10px;
}
.site-header__search .search-header__input::placeholder,
.header-mobile #mobile_search input::placeholder,.mobile_contact p,
.mobile_email p,.footer-menu-row .nov-footer a,.section-blog .view_all,
.section-blog .article__excerpt
{
    font-size:16px;
}
.header-mobile #mobile_search input::placeholder
{
    text-transform:capitalize;
}
.site-header__search .search-header__submit .search-header__submit-icon
{
    font-size:22px;
}
.mobile_bottom .mobile_email
{
    margin-bottom:15px;
}
.canvas-menu .site-nav>li .site-nav__link--main
{
    padding:10px 0px;
}
.footer-contact-info ul 
{
    padding-left:0px;
}
.footer-contact-info ul li 
{
    list-style-type:none;
    display: flex;
    gap: 15px;
    margin-bottom:15px;
}
.template-collection .facet-checkbox>input:checked+.custom-checkbox
{
    background-color: #0089cc !important;
    border-color: #0089cc !important;
}
.item-product .item-product__wishlist, .item-product .btnProductQuickview
{
    width:35px !important;
    height:35px !important;
}
.template-collection .nov-pagination
{
    margin-top:30px !important;
    margin: 16px 0 0px;
}
.pagination__btn,.pagination__text>a,.pagination__text>span
{
    border-radius:10px !important;
}
.template-collection .collection-full_width.collection-full_width .collection-filter__content
{
    padding-left:30px !important;
}
.product-form__item--quantity .quick_view_qty .quantity-selector,
.product-single__information .login-to-see-price a.btn
{
    font-size:16px !important;
}
.product-form__item--submit .btnAddToCart
{
    background-color:#0089cc !important;
    border-color:#0089cc !important;
    color:white !important;
    font-weight: 600;
}
#productThumbs .slick-arrow
{
    display:none !important;
}
.product-single__share i 
{
    font-size:24px !important;
}
.FeaturedImage_slick .slick-arrow,.slideshow .slick-arrow
{
    width:40px;
    height:40px;
    border-radius:50%;
}
.FeaturedImage_slick .slick-arrow:hover,.slideshow .slick-arrow:hover 
{
    background-color:#0089cc;
}
.FeaturedImage_slick .slick-arrow:hover:after,
.FeaturedImage_slick .slick-arrow:hover:before,
.slideshow .slick-arrow:hover:after,
.slideshow .slick-arrow:hover:before
{
    background:white !important;
}
.b2b-moq-label
{
    font-size: 12px;
    color: #d9534f;
    margin-left: 5px;
    font-weight: 600;
    background-color: #ffe5e4;
    padding: 3px 6px;
    border-radius: 3px;
    border: 1px solid #ffb8b6;
}
.block_cart_canvas #desktop_cart #cart-info .ajaxcart__footer
{
    padding: 15px 15px 15px;
}
.block_cart_canvas #desktop_cart #cart-info
{
    padding-bottom:0px;
    padding-top:15px;
}
.block_cart_canvas #desktop_cart #cart-info .cart
{
    height:90vh;
}
.block_cart_canvas #desktop_cart #cart-info .ajaxcart__inner .ajaxcart__inner--content
{
    padding:10px;
}
cart-info .ajaxcart__product .media img {
    width: 100px;
    margin-right: 10px;
    border-radius: 5px;
}
.block_cart_canvas #desktop_cart #cart-info .cart .ajaxcart__product
{
    padding-bottom:10px;
    border-bottom:1px solid #e5e5e5;
}
.cart-section .cart .cart__layout_left .cart__body {
    max-height: 500px;
    overflow-y: auto;
}
.cart__checkout-btn {
    padding: 20px;
}
.cart-section .cart .cart__layout_left .button_cart .btn-secondary
{
    margin-right:0px !important;
    width:auto !important;
    font-weight:600;
}
.cart-section .cart .cart__layout_left .button_cart
{
    justify-content:end !important;
}
.ajaxcart__product .media-body
{
    padding-right: 20px;
}
.template-search #NovBreadcrumbs
{
    padding:30px 0px !important;
}
.nov-pagination
{
    margin-bottom:0px !important;
    justify-content:center;
}
.nov-pagination .pagination__viewing
{
    margin-right:0px !important;
}
.content-404 .image
{
    color:#0089cc !important;
    margin-bottom:30px !important;
}
.template-list-collections .collection-grid-item__title,
.boxInfor
{
    font-size:16px;
}
.all_collection .collection-grid-item {
    padding: 15px;
    border-radius: 10px;
    background-color: #F6F6F6;
    height:100%;
}
.all_collection .collection-grid-item img 
{
    height:200px;
    width:100%;
    object-fit:contain;
}
.template-list-collections .collection-grid-item__title
{
    text-transform:capitalize !important;
}
.whislist-added svg path, 
.whislist-added svg rect {
    fill: #ffffff !important;
}
.page-contact-us .formContactUs .contact-form input,
.page-contact-us .formContactUs .contact-form input::placeholder,
.page-contact-us .formContactUs .contact-form textarea,
.page-contact-us .formContactUs .contact-form textarea::placeholder
{
    font-size:16px;
    text-transform:capitalize;
}
.block_cart_canvas #desktop_cart
{
    width:400px;
}
/* .item-product .thumbnail-container img
{
    opacity:1 !important;
} */
.product-single__share
{
    margin-top:7px;
}
.product-single__info-item .label-sku
{
    margin-left:5px;
}
.pswp__button--arrow:hover, .pswp__button--arrow:active, .pswp__button--arrow:focus
{
    background:#0089cc !important;
}
.pswp__button--arrow:hover .pswp__icn,
.pswp__button--arrow:active .pswp__icn,
.pswp__button--arrow:focus .pswp__icn
{
    fill: #ffffff;
    color: #ffffff;
}
.header-settings .nov_ud_toggle .block-currency .nov_ud_btn
{
    border-radius: 5px !important;
    background-color: #F6F6F6 !important;
}
.header-settings .header-settings-title
{
    font-size:14px;
}
.header-settings .header-settings-account .item
{
    font-size:16px;
}
.header-settings
{
    padding:20px 20px !important;
}
.nov-block__text .nov-text
{
    max-width:unset !important;
}
.item-product .product__info
{
    padding:15px;
    padding-top: 15px !important;
    background-color: #0089CC08;
}
.item-product .thumbnail-container
{
    padding:10px;
}
.custom-slider-section .item
{
    height:100%;
}
.site-header__cart .site-header__cart-count
{
    font-size:12px;
    width:20px;
    height:20px;
}
.shopify-policy__title h1 
{
    text-transform:capitalize;
}
.item-product .thumbnail-container>a .respone_image
{
    padding-top:0px !important;
}
.site-nav .nav--lv1 a.site-nav__link--main
{
    padding:15px 0px;
}
.site-nav .nav--lv1 .megaMenu
{
    top:65px !important;
    max-height:550px;
    overflow-y:auto;
    padding: 0px 30px 0px 40px;
}
.site-nav .nav--lv1 .MenuDefault
{
    top:55px;
}
.site-nav .nav--lv1 .MenuDefault ul 
{
    padding:15px 20px;
}
.site-nav__link--title
{
    margin-bottom:15px !important;
    margin-top:15px;
}
.site-nav__mega--content .site-nav--MenuLinks
{
    margin-bottom:20px;
}
.site-nav__mega--content .site-nav--MenuLinks .site-nav__link--title a
{
    color:#0081C9;
}
.site-nav__mega--content .col-xl-12 .col-xl-3:nth-child(even) {
    background-color: #FAFAFB;
}
.site-nav--fw .megaMenu .site-nav__mega--content
{
    max-width:unset;
}
.site-nav__mega--content .col-xl-12 .col-xl-3
{
    flex: 0 0 20% !important;
    max-width: 20% !important;
}
.canvas-menu .mm-panels>.mm-panel .mm-navbar
{
    padding:0px 0px !important;
}
.canvas-menu .nav-dropdown--lv1>ul>li, .canvas-menu .nav-dropdown--lv2>ul>li
{
    padding:0px 10px !important;
}
.canvas-menu .nav-dropdown--lv1 .site-nav__link, .canvas-menu .nav-dropdown--lv2 .site-nav__link
{
    padding: 15px 0 !important;
}
.nav-dropdown--lv2
{
    padding-left:20px;
}
.site-nav-more-btn .site-nav--direc
{
    top:5px;
}
.site-nav-more-btn a
{
    text-transform:uppercase;
}
.contentstickynew_wishlist
{
    margin-right:0px !important;
}
.product__info .rfq-wrap
{
    margin-top:auto;
}
.whats-app
{
    position: fixed;
    bottom: 80px;
    right: 20px;
    z-index: 10;
}
.whats-app a 
{
    width: 60px;
    height: 60px;
    text-align: center;
    font-size: 30px;
    background-color: #25d366;
    color: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
}
#_desktop_back_top
{
    bottom:100px;
    right:30px;
}
.quick_view_qty,.product-single__quantity .product-single__control-label
{
    display:none;
}
.product-single__quantity .b2b-moq-label
{
    margin-left:0px;
}
a.custom-video-class
{
    height:100px;
}
.collection__category-seemore
{
    margin-top:10px;
}
.collection__category-seemore a 
{
    background-color: #0089cc !important;
    color:white !important;
    text-align:center;
}
.template-collection .collection__category .collection__category-item a
{
    padding:0px 20px !important;
}
#_desktop_back_top {
    bottom: 150px;
}
.nav-dropdown--lv2 ul 
{
    border:1px solid #1A1A1A1A;
}
.nav--lv2:hover .nav-dropdown--lv2
{
    top:-15px;
}
#shopify-pc__banner
{
    left:15px;
    bottom:15px;
    padding: 25px;
    border-radius:10px;
}
#shopify-pc__banner h2
{
    font-size:24px;
}
button#shopify-pc__banner__btn-accept
{
    background-color:#0089cc;
    color:white;
    border-color:#0089cc;
}
.section-promotion-bar .nov_ud_group .nov_ud_dropdown
{
    border-radius:10px;
}
.section-promotion-bar .nov_ud_group .nov_ud_dropdown .item
{
    font-size:12px;
    padding: 10px 15px;
}
.section-promotion-bar .nov_ud_group .nov_ud_dropdown .item:hover,
.section-promotion-bar .nov_ud_group .nov_ud_dropdown .item.active
{
    color:#0089cc;
    background-color: #0089CC08;
}
.page-search .item-product .product__title
{
    margin-bottom:0px;
}
.header-content,#header-sticky
{
    min-height:75px;
}
.site-nav__mega--content .site-nav--MenuLinks .site-nav__link--title a,.site-nav__link
{
    text-transform:uppercase;
}
.slick-slider .slick-dots
{
    margin-bottom:15px;
    margin-top:30px;
}
#mobile_menu .mobile_bottom
{
    padding:15px;
    background-color: #0089CC08;
    border-radius: 10px;
}



@media (max-width:1700px){
.site-nav .nav--lv1 {
    padding: 0px 10px;
}
.header-search-bar {
    min-width: 250px;
}
.header-bulk-btn .fill-btn
{
    padding:12px 20px;
    font-size:14px;
    gap:5px;
}
.nfc-feature-card .nfc-label
{
    font-size:14px !important;
}
h2 {
    font-size: 36px;
}
.tier-pricing-container
{
    grid-template-columns: repeat(4, 1fr);
}
.nfc-col-heading span 
{
    font-size:28px !important;
}
.site-nav__mega--content .col-xl-12 .col-xl-3
{
    flex: 0 0 25% !important;
    max-width: 25% !important;
}
.site-header .container-fluid,.section-promotion-bar .container-fluid
{
    padding-left:50px;
    padding-right:50px;
}
}

@media (max-width:1400px){
.shopify-policy__container {
    padding-left: 15px;
    padding-right: 15px;
}
.site-header .container-fluid,.section-promotion-bar .container-fluid
{
    padding-left: 20px;
    padding-right: 20px;
}
.contentsticky_bulk,.contentsticky_searchbar
{
    margin-right:15px !important;
}
.header-search-bar {
    min-width: 230px;
    width:230px;
}
.item-product .product__info
{
    padding:10px;
    padding-top:10px;
}
.site-nav .site-nav__link--main
{
    font-size:14px !important;
}
}

@media (max-width:1200px){
.footer_newsletter
{
    margin-top:30px;
}
.header-extra-menu
{
    display:none !important;
}
.section-features-columns .container-fluid>.row
{
    row-gap:30px;
}
.tier-pricing-container
{
    grid-template-columns: repeat(3, 1fr);
}
.wishlist-content .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
a.custom-video-class {
    height: 100%;
}
}


@media (max-width:991px){

.about-us-section,.explore-collection,.bulk-order-section,
.why-us-section,.custom-slider-section,.footer-layout,.client-experiences-section
{
    padding:60px 0px;
}
.nov-policy-item .policy__item--content
{
    padding:10px !important;
}
h2 {
    font-size: 36px;
}
.section-header, .blog-wrapper, .product-slider-wrapper
{
    flex-direction:column;
    align-items: start;
}
.banner-btn
{
    margin-top:20px;
}
.nfc-section
{
    padding:60px 0px !important;
}
.tier-pricing-box .sp-price
{
    font-size:18px;
}
.product-single__tab
{
    padding-top:60px;
}
#NovBreadcrumbs.breadcrumb_inner
{
    padding:60px 0px !important;
}
.section-header, .blog-wrapper, .product-slider-wrapper
{
    align-items:start !important;
}
.wishlist-content .col-xl-3 {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
}
.usp-strip-section {
    margin-bottom: 60px !important;
}
.template-collection .sidebar-filter
{
    padding:15px !important;
}
.template-collection .collection-full_width .sidebar-filter
{
    width:300px !important;
}
.template-collection .collection-full_width.collection-full_width .collection-filter__content
{
    padding-left: 0px !important;
}
.nav--lv2 .site-nav--direc
{
    top:18px;
}
#mobile_menu
{
    width: calc(100% - 60px);
}
.product-single__wishlist .btnProductWishlist
{
    width:42px;
    height:42px;
}
.footer-layout .footer_html
{
    margin-bottom:30px;
}
.site-nav .nav--lv1,.header-content, #header-sticky
{
    min-height:unset;
}
.header-content, #header-sticky
{
    padding:15px 0px;
}
.mobile-only-switchers
{
    padding-left:10px !important;
    padding-right:10px !important;
}
.section-promotion-bar .nov_ud_group .nov_ud_dropdown
{
    left:0 !important;
}
}




@media (max-width:767px){
.section-policy .style2 .policy-icon
{
    margin-right:0px;
}
.about-us-section,.explore-collection,.bulk-order-section,
.why-us-section,.custom-slider-section,.footer-layout,.client-experiences-section
{
    padding:50px 0px;
}
.nov-policy-item:nth-child(1),.nov-policy-item:nth-child(2)
{
    margin-bottom:20px;
}
h2 {
    font-size: 30px;
}
.footer_html .color-social
{
    text-align:left
}
.nfc-section
{
    padding:50px 0px !important;
}
.tier-pricing-container
{
    grid-template-columns: repeat(4, 1fr);
}
.product-single__tab
{
    padding-top:50px;
}
#NovBreadcrumbs.breadcrumb_inner
{
    padding:50px 0px !important;
}
.cart-section .cart .cart__layout_left .cart__body
{
    border-radius:10px 10px 10px 10px;
}
.cart-section .cart .cart__image-wrapper {
    padding-right: 50px;
}
.cart-section .cart .cart__layout_left .cart__body .cart__price-wrapper {
    padding-left: 15px;
}
.cart-section .cart .cart__layout_left .cart__body .cart__update-wrapper .cart__qty {
    margin: auto;
}
.cart__remove-wrapper {
    position: absolute;
    right: 15px;
    width: auto;
    top: 15px;
}
.cart-section .cart .cart__layout_left .cart__body .cart-flex {
    position: relative;
}
.cart__body .total {
    text-align: right;
    padding-right: 15px;
}
.wishlist-content .col-xl-3 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
.usp-strip-section {
    margin-bottom: 50px !important;
}
.price-box.price-st
{
    flex-direction:column;
    gap:5px;
    align-items:start !important;
}
.nov-footer .footer_copyright
{
    padding-bottom:0px !important;
}
.search-results__block .search-see_all {
    text-align: center;
    margin-top:0px !important;
}
.template-page .nov-block__text .nov-text.block-1
{
    margin-bottom:40px !important;
}
.slideshow .position-absolute.left-center
{
    top:25%;
}
.WishlistCount
{
    top:-15px;
    right:-30px;
}
}

@media (max-width:575px){
.heading--policy .title-policy
{
    font-size:16px;
}
.about-us-section,.explore-collection,.bulk-order-section,
.why-us-section,.custom-slider-section,.footer-layout,.client-experiences-section
{
    padding:40px 0px;
}
h2,.footer-top-banner .banner-text h2 
{
    font-size: 24px;
}
.nfc-col-heading span 
{
    font-size:24px !important;
}
.white-btn
{
    padding:10px 20px;
}
.fill-btn
{
    justify-content:center;
}
.outline-btn
{
    padding:10px 10px;
}
.section-header, .blog-wrapper, .product-slider-wrapper
{
    gap:15px;
}
section-features-columns .nfc-col-heading span 
{
    font-size:24px;
}
.nfc-section
{
    padding:40px 0px !important;
}
.tier-pricing-container
{
    grid-template-columns: repeat(2, 1fr);
}
.product-single__tab
{
    padding-top:50px;
}
#NovBreadcrumbs.breadcrumb_inner
{
    padding:40px 0px !important;
}
.cart-section .cart .cart__layout_left .button_cart
{
    flex-direction:column;
    gap:15px;
}
.cart-section .cart .cart__layout_left .button_cart .btn-secondary
{
    margin-right:0px !important;
}
.page-search .grid--view-items
{
    row-gap:20px;
}
.template-article #NovBreadcrumbs.breadcrumb_inner .breadcrumb {
    justify-content: start;
}
.template-article #NovBreadcrumbs.breadcrumb_inner .headingBreacrumb {
    text-align: left;
}
.usp-strip-section {
    margin-bottom: 40px !important;
}
.overlay p
{
    margin-bottom:8px;
}
.search-results .search-item-container .product-top a.search-product-img, .item-product .thumbnail-container>a {
    height: 150px;
}
.item-product .product--badge {
    top: 10px;
    left: 10px;
}
.usp-strip--primary .usp-strip-item
{
    padding: 25px 24px !important;
}
#NovBreadcrumbs.breadcrumb_collection
{
    margin-bottom:40px !important;
}
.footer-newsletter-title h4
{
    text-transform:uppercase;
}
.view-all-btn
{
    font-size:16px;
}
.pagination li {
    margin: 0 4px;
}
#NovBreadcrumbs.breadcrumb_product
{
    display:none;w
}
.product-template__container
{
    margin-top:15px;
}
.ajaxcart__footer .btn_submit {
    display: flex;
    gap: 10px;
}
.block_cart_canvas #desktop_cart #cart-info .ajaxcart__footer .btn.cart__checkout {
    margin-top: 0;
}
.block_cart_canvas #desktop_cart #cart-info .ajaxcart__footer .subtotal
{
    margin-bottom:0px !important;
}
.cart-section .cart .cart__layout_left .cart__body .cart__price-wrapper, .cart-section .cart .cart__layout_left .button_cart .btn {
    font-size: 15px !important;
}
.cart__checkout-btn {
    padding: 15px;
}
.cart-section .cart .cart__layout_left .button_cart .btn {
    width: 100% !important;
}
.FeaturedImage_slick:not(.slick-initialized) .item:not(:first-child),
.thumb_slick:not(.slick-initialized) .thumbItem:not(:first-child) {
    display: none !important;
}
.template-page .nov-block__text .nov-text.block-1
{
    margin-bottom:30px !important;
}
.search-results__block li
{
    padding:15px 2px !important;
}
.product__info .moq-text, .search-results li a .moq-text
{
    flex-direction: column;
    align-items: start !important;
}
.item-product .product__title {
    margin-bottom: 6px;
}
button#shopify-pc__banner__btn-accept
{
    margin-bottom:15px;
}

}



@media (max-width:400px){
.search-results__block li
{
    width: 70%;
    flex: 0 0 70%;
}


}
/* Custom Breadcrumb Separator Override */
/* #NovBreadcrumbs .breadcrumb .list-inline-item::before,
#NovBreadcrumbs .breadcrumb .list-inline-item::after,
#NovBreadcrumbs .breadcrumb .item-breacrumb::before,
#NovBreadcrumbs .breadcrumb .item-breacrumb::after {
    content: none !important;
}

#NovBreadcrumbs .breadcrumb .list-inline-item + .list-inline-item::before {
    content: ">" !important;
    padding: 0 10px;
    display: inline-block;
    color: inherit;
} */
